## phosh-osk-stub 0.25.0

=== debian/changelog ===
phosh-osk-stub (0.25.0-1) experimental; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Tue, 28 Feb 2023 10:58:54 +0100

phosh-osk-stub (0.24.0-1) experimental; urgency=medium

  * New upstream release
  * Run tests under xvfb.
    They use gtk_test_init() now which needs a display.
  * Move desktop file out of /usr/share/applications.
    This avoids double listing them in phosh-mobile-settings.
  * Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Tue, 31 Jan 2023 13:07:22 +0100

phosh-osk-stub (0.23.0~rc2-1) experimental; urgency=medium

  * New upstream release
  * Install manpage
  * Install settings schema.
    Needed for the shortcuts
  * Drop all patches
  * Add symlinks for presage's en dictionary.
    The training corups used for it isn't nice but it's a start
    until we can train from some better dat.
  * fixup! Install manpage
  * d/control: Add deps and breaks for completion

 -- Guido Günther <agx@sigxcpu.org>  Tue, 27 Dec 2022 18:37:15 +0100

phosh-osk-stub (0.23.0~rc1-2) experimental; urgency=medium

  * Allow to use non standard desktop file name.  This avoids dh-exec working
    round #831786 making the arch all build pass.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 09 Dec 2022 20:43:22 +0100

phosh-osk-stub (0.23.0~rc1-1) experimental; urgency=medium

  * Initial Debian release (Closes: #1025060)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 29 Nov 2022 17:00:57 +0100
