=== debian/control ===
Source: phosh-osk-stub
Section: x11
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends:
 debhelper-compat (= 13),
 json-glib-tools,
 libsystemd-dev,
 libfeedback-dev,
 gi-docgen <!nodoc>,
 gobject-introspection <!nodoc>,
 libgnome-desktop-3-dev,
 libgirepository1.0-dev <!nodoc>,
 libgtk-3-dev,
 libhandy-1-dev (>= 1.1.90),
 libjson-glib-dev,
 libpresage-dev,
 libwayland-dev,
 libxml2-utils,
 meson,
 python3-docutils <!nodoc>,
 xauth <!nocheck>,
 xvfb <!nocheck>,
Standards-Version: 4.6.2
Homepage: https://gitlab.gnome.org/guidog/phosh-osk-stub/
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh-osk-stub
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh-osk-stub.git
Rules-Requires-Root: no

Package: phosh-osk-stub
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 libgtk-3-0 (<< 3.24.35)
Description: Experimental on screen keyboard for Phosh
 phosh-osk-stub implements phosh's keyboard interface for ease of
 experimentation. The focus is on ease of change and debugging rather than
 stability. It features character popoversa and gesture based cursor
 navigation.
 .
 For production use it's recommended to use Phosh's official on screen
 keyboard squeekboard.

Package: phosh-osk-stub-doc
Architecture: all
Section: doc
Build-Profiles: <!nodoc>
Depends:
 ${misc:Depends},
Description: API documentation for Phosh's OSK stub
 phosh-osk-stub implements phosh's keyboard interface for ease of
 experimentation. The focus is on ease of change and debugging rather than
 stability. It features character popoversa and gesture based cursor
 navigation.
 .
 For production use it's recommended to use Phosh's official on screen
 keyboard squeekboard.
 .
 This package contains the development documentation.
