## phosh-osk-stub 0.28.0

=== debian/changelog ===
phosh-osk-stub (0.28.0-1pureos1~oct1) octarine; urgency=medium

  * No changes needed
  * Upload to octarine

 -- Guido Günther <agx@sigxcpu.org>  Thu, 01 Jun 2023 10:44:08 +0200

phosh-osk-stub (0.28.0-1) experimental; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Thu, 01 Jun 2023 10:04:59 +0200

phosh-osk-stub (0.27.0-1pureos1~oct1) octarine; urgency=medium

  * Upload to octarine
  * tests: Work around byzantium's old glib
  * d/rules: Disable doc build.
    Linking gir fails on byzantium.
  * d/control: Drop the Breaks on older GTK.
    The hunspell corrector is not sensitive to the issues and it's the
    default.
  * Upload to octarine

 -- Guido Günther <agx@sigxcpu.org>  Sun, 30 Apr 2023 19:37:15 +0200

phosh-osk-stub (0.27.0-1) experimental; urgency=medium

  * New upstream release
  * d/control: Add hunspell dependencies
  * d/install: Install metainfo

 -- Guido Günther <agx@sigxcpu.org>  Sun, 30 Apr 2023 17:44:26 +0200

phosh-osk-stub (0.25.0-1pureos1~oct1) octarine; urgency=medium

  * New upstream release
  * Upload to octarine

 -- Guido Günther <agx@sigxcpu.org>  Wed, 01 Mar 2023 18:44:45 +0100

phosh-osk-stub (0.24.0-1pureos1~oct1) octarine; urgency=medium

  * Upload to octarine
  * Pureosify
  * Work around old meson
  * Drop Breaks on older GTK. Completion is not going to work
    nicely on Byzantium as it also lacks recent presage to
    process dictionaries.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 16 Feb 2023 10:27:21 +0100
