## phosh-osk-stub 0.31.0

=== debian/changelog ===
phosh-osk-stub (0.31.0-1) unstable; urgency=medium

  * Upload to unstable to make it easier to grab
  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Mon, 04 Sep 2023 12:05:44 +0200

phosh-osk-stub (0.30.0-1) experimental; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Wed, 02 Aug 2023 12:04:13 +0200
