=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  libgirepository1.0-dev <!nodoc>,
  libgtk-3-dev,
  libhandy-1-dev (>= 1.1.90),
+ libhunspell-dev,
  libjson-glib-dev,
  libpresage-dev,
  libwayland-dev,
@@ -34,6 +35,9 @@
  ${shlibs:Depends},
 Breaks:
  libgtk-3-0 (<< 3.24.35)
+Recommends:
+ fonts-noto-core,
+ hunspell-en-us,
 Description: Experimental on screen keyboard for Phosh
  phosh-osk-stub implements phosh's keyboard interface for ease of
  experimentation. The focus is on ease of change and debugging rather than
