## phosh-osk-stub 0.34.0

=== debian/changelog ===
phosh-osk-stub (0.34.0-1pureos1) crimson; urgency=medium

  * No changes needed.
  * Upload to crimson

 -- Guido Günther <agx@sigxcpu.org>  Mon, 04 Dec 2023 18:57:39 +0100

phosh-osk-stub (0.34.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patches. Applied upstream.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 04 Dec 2023 18:14:50 +0100

phosh-osk-stub (0.33.0-1pureos1) crimson; urgency=medium

  * No changes needed
  * Upload to crimson

 -- Guido Günther <agx@sigxcpu.org>  Fri, 03 Nov 2023 11:43:53 +0100

phosh-osk-stub (0.33.0-1) unstable; urgency=medium

  * New upstream release
  * d/rules: Print details on test failures
  * tests: Use memory gsettings backend

 -- Guido Günther <agx@sigxcpu.org>  Fri, 03 Nov 2023 11:12:10 +0100

phosh-osk-stub (0.32.0-1pureos1) crimson; urgency=medium

  * Upload to crimson

 -- Guido Günther <agx@sigxcpu.org>  Tue, 03 Oct 2023 14:47:25 +0200

phosh-osk-stub (0.32.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Tue, 03 Oct 2023 14:12:27 +0200

phosh-osk-stub (0.31.0-1pureos1) crimson; urgency=medium

  * Upload to crimson

 -- Guido Günther <agx@sigxcpu.org>  Mon, 04 Sep 2023 12:39:12 +0200

phosh-osk-stub (0.30.0-1pureos1) crimson; urgency=medium

  * Drop all patches.
    Only needed for Byzantium
  * Upload to crimson

 -- Guido Günther <agx@sigxcpu.org>  Wed, 02 Aug 2023 13:48:24 +0200

phosh-osk-stub (0.28.0-1pureos1) crimson; urgency=medium

  * Upload to crimson

 -- Guido Günther <agx@sigxcpu.org>  Fri, 14 Jul 2023 21:20:51 +0200
