=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: phosh-osk-stub
 Section: x11
 Priority: optional
-Maintainer: Guido Günther <agx@sigxcpu.org>
+Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
+XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends:
  debhelper-compat (= 13),
  json-glib-tools,
@@ -24,8 +25,8 @@
  xvfb <!nocheck>,
 Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/guidog/phosh-osk-stub/
-Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh-osk-stub
-Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh-osk-stub.git
+XSBC-Original-Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh-osk-stub
+XSBC-Original-Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh-osk-stub.git
 Rules-Requires-Root: no
 
 Package: phosh-osk-stub
@@ -33,8 +34,6 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks:
- libgtk-3-0 (<< 3.24.35)
 Recommends:
  fonts-noto-core,
  hunspell-en-us,
