=== debian/rules ===
--- 
+++ 
@@ -18,5 +18,5 @@
 
 override_dh_auto_test:
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
-	LC_ALL=C.UTF-8 xvfb-run -a meson test -C _build
+	LC_ALL=C.UTF-8 xvfb-run -a meson test -C _build --print-errorlogs
 endif
