## phosh-osk-stub 0.38.0

=== debian/changelog ===
phosh-osk-stub (0.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Fri, 05 Apr 2024 16:46:01 +0200

phosh-osk-stub (0.37.0-1) unstable; urgency=medium

  * New upstream release
  * Use signed upstream tarballs

 -- Guido Günther <agx@sigxcpu.org>  Wed, 06 Mar 2024 15:56:47 +0100

phosh-osk-stub (0.36.0-2) unstable; urgency=medium

  * Disable varnam on mips64el
    c-shared mode currently isn't supported on this platform.
    (Closes: #1063246)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 06 Feb 2024 15:28:10 +0100

phosh-osk-stub (0.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sat, 03 Feb 2024 12:10:28 +0100

phosh-osk-stub (0.35.0-2) unstable; urgency=medium

  * Enable varnam support

 -- Guido Günther <agx@sigxcpu.org>  Sun, 07 Jan 2024 10:27:14 +0100

phosh-osk-stub (0.35.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Thu, 04 Jan 2024 20:00:27 +0100
