=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: phosh-osk-stub
 Section: x11
 Priority: optional
-Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
-XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
+Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends:
  debhelper-compat (= 13),
  json-glib-tools,
@@ -12,6 +11,7 @@
  gobject-introspection <!nodoc>,
  libgnome-desktop-3-dev,
  libgirepository1.0-dev <!nodoc>,
+ libgovarnam-dev [!mips64el],
  libgtk-3-dev,
  libhandy-1-dev (>= 1.1.90),
  libhunspell-dev,
@@ -25,8 +25,8 @@
  xvfb <!nocheck>,
 Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/guidog/phosh-osk-stub/
-XSBC-Original-Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh-osk-stub
-XSBC-Original-Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh-osk-stub.git
+Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh-osk-stub
+Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh-osk-stub.git
 Rules-Requires-Root: no
 
 Package: phosh-osk-stub
@@ -34,9 +34,13 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ libgtk-3-0 (<< 3.24.35)
 Recommends:
  fonts-noto-core,
  hunspell-en-us,
+Suggests:
+ varnam-schemes-ml | varnam-schemes-hi | varnam-schemes-ta,
 Description: Experimental on screen keyboard for Phosh
  phosh-osk-stub implements phosh's keyboard interface for ease of
  experimentation. The focus is on ease of change and debugging rather than
