## phosh-osk-stub 0.42.0

=== debian/changelog ===
phosh-osk-stub (0.42.0-1) unstable; urgency=medium

  * New upstream release
    - Lower velocity needed to swipe close the OSK a bit
    - Enable hint based completion by default

 -- Guido Günther <agx@sigxcpu.org>  Sun, 29 Sep 2024 17:36:45 +0200

phosh-osk-stub (0.42~rc1-1) unstable; urgency=medium

  * New upstream release
    - Provide layout information so e.g. phosh-mobile-settings can use
      it to show only supported layouts
    - Allow to paste clipboard contents
    - varnam completer: Learn accepted words to improve predictions
  * d/control: B-D on libgmobile-dev
  * Install layout info

 -- Guido Günther <agx@sigxcpu.org>  Fri, 20 Sep 2024 19:37:25 +0200

phosh-osk-stub (0.41.1-1) unstable; urgency=medium

  * New upstream release
    - Unswap Enter and Backspace
    - Require higher velocity to swipe close keyboard

 -- Guido Günther <agx@sigxcpu.org>  Wed, 21 Aug 2024 08:31:36 +0200

phosh-osk-stub (0.41.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Wed, 14 Aug 2024 23:11:11 +0200

phosh-osk-stub (0.41.0~rc1-1) unstable; urgency=medium

  * New upstream release
    - Allow to swipe close the keyboard
    - Allow for more rows to support e.g. Thai layouts
    - Add more layouts
    - Allow to open OSK settings from menu popover

 -- Guido Günther <agx@sigxcpu.org>  Thu, 08 Aug 2024 12:41:20 +0200
