=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  gobject-introspection <!nodoc>,
  libgnome-desktop-3-dev,
  libgirepository1.0-dev <!nodoc>,
+ libgmobile-dev,
  libgovarnam-dev [!mips64el],
  libgtk-3-dev,
  libhandy-1-dev (>= 1.1.90),
