## phosh-osk-stub 0.44.0

=== debian/changelog ===
phosh-osk-stub (0.44.0-1) unstable; urgency=medium

  * New upstream release
  * Update description as upstream removed the experimental status

 -- Guido Günther <agx@sigxcpu.org>  Mon, 30 Dec 2024 11:36:56 +0100

phosh-osk-stub (0.44~rc1-1) unstable; urgency=medium

  * New upstream release
    * Add special layouts for pin, digit and phone number input purpose
    * Make Persian layout close to ISIRI 9147
  * alternatives: Adjust to updated app-id
  * alternatives: Bump priority.
    See discussion in 
    https://salsa.debian.org/DebianOnMobile-team/meta-phosh/-/merge_requests/38

 -- Guido Günther <agx@sigxcpu.org>  Sat, 21 Dec 2024 10:06:29 +0100

phosh-osk-stub (0.43.0-2) unstable; urgency=medium

  * d/control: Recommend data packager.
    This makes it easier to get prediction data for presage

 -- Guido Günther <agx@sigxcpu.org>  Sun, 17 Nov 2024 14:51:16 +0100

phosh-osk-stub (0.43.0-1) unstable; urgency=medium

  * New upstream release
  * Depend on recent desktop schemas. Needed for accent colors

 -- Guido Günther <agx@sigxcpu.org>  Fri, 15 Nov 2024 08:47:55 +0100

phosh-osk-stub (0.43~rc1-1) unstable; urgency=medium

  * New upstream release
    - Add <ctrl> and <alt> modifiers and <menu> key to the shortcuts bar
    - Support accent colors
    - Better handle overlapping key presses to ease fast typing
    - Make lower- and upper-case view of terminal layout more consistent
    - presage: Don't set abbrev predictor as it adds random unicode chars
    - Ship completer descriptions so mobile settings knows about them
    - User documentation updates

 -- Guido Günther <agx@sigxcpu.org>  Mon, 11 Nov 2024 20:09:20 +0100
