## phosh-osk-stub 0.45~rc1

=== debian/changelog ===
phosh-osk-stub (0.45~rc1-1) unstable; urgency=medium

  * New upstream release
    * Long press on shift toggles caps lock
    * Update emoji data
    * Update IL layout

 -- Guido Günther <agx@sigxcpu.org>  Sun, 09 Feb 2025 12:38:25 +0100
