## phosh-osk-stub 0.45.0

=== debian/changelog ===
phosh-osk-stub (0.45.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Thu, 13 Feb 2025 14:41:58 +0100
