## phosh-osk-stub 0.46~rc1

=== debian/changelog ===
phosh-osk-stub (0.46~rc1-1) unstable; urgency=medium

  * New upstream release
    * Improve key symbols for layer switching
    * Simplify switching to Symbols2 layer

 -- Guido Günther <agx@sigxcpu.org>  Sun, 23 Mar 2025 14:51:58 +0100
