## phosh-osk-stub 0.46.0

=== debian/changelog ===
phosh-osk-stub (0.46.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sun, 30 Mar 2025 12:09:31 +0200
