=== debian/control ===
--- 
+++ 
@@ -35,21 +35,28 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+ gsettings-desktop-schemas (>= 47),
 Breaks:
  libgtk-3-0 (<< 3.24.35)
 Recommends:
  fonts-noto-core,
  hunspell-en-us,
+ phosh-osk-data-packager,
 Suggests:
  varnam-schemes-ml | varnam-schemes-hi | varnam-schemes-ta,
-Description: Experimental on screen keyboard for Phosh
- phosh-osk-stub implements phosh's keyboard interface for ease of
- experimentation. The focus is on ease of change and debugging rather than
- stability. It features character popoversa and gesture based cursor
- navigation.
+Description: An alternative on screen keyboard for Phosh
+ phosh-osk-stub is an on screen keyboard (OSK) for Phosh. It features
  .
- For production use it's recommended to use Phosh's official on screen
- keyboard squeekboard.
+  * Character popovers
+  * Emoji layout
+  * Cursor navigation via space-bar long-press
+  * Word correction and completion via hunspell or presage
+  * Special layouts for pin, digit and phone number input purpose
+  * A customizable shortcut bar in the terminal layout
+  * Paste buttons in the completion bar and menu
+  * Experimental input of Indic languages using govarnam
+ .
+ If you're looking for flexible layouts customization look at squeekboard.
 
 Package: phosh-osk-stub-doc
 Architecture: all
