=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,12 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-CONFIGURE_OPTS=-Ddefault_osk=false -Dgtk_doc=false
+CONFIGURE_OPTS=-Ddefault_osk=false
 
 ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
-  CONFIGURE_OPTS+=-Dman=true
+  CONFIGURE_OPTS+=-Dgtk_doc=true -Dman=true
 else
-  CONFIGURE_OPTS+=-Dman=false
+  CONFIGURE_OPTS+=-Dgtk_doc=false -Dman=false
 endif
 
 %:
