=== debian/tests/control ===
Test-Command: /usr/bin/phosh-osk-stub --help
Restrictions: superficial
Depends: @
