## phosh-osk-stub 0.48.0

=== debian/changelog ===
phosh-osk-stub (0.48.0-1) experimental; urgency=medium

  * New upstream release
    * Fix hunspell completer with non-UTF8 dictionaries (e.g. PL)
    * Several leak fixes
    * Change completer right away. Until know it would only get
      updated on layout changes

 -- Guido Günther <agx@sigxcpu.org>  Sat, 28 Jun 2025 16:42:06 +0200

phosh-osk-stub (0.48~rc1-1) experimental; urgency=medium

  * New upstream release candidate
    * Add pipe completer example
    * New layouts:
        * us+dvorak

 -- Guido Günther <agx@sigxcpu.org>  Sun, 22 Jun 2025 11:37:45 +0200

phosh-osk-stub (0.48~alpha1-1) experimental; urgency=medium

  * New upstream development release
  * Project got renamed to stevia

 -- Guido Günther <agx@sigxcpu.org>  Mon, 26 May 2025 10:41:46 +0200

phosh-osk-stub (0.47.0-1) experimental; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sat, 17 May 2025 11:43:55 +0200

phosh-osk-stub (0.47~rc2-1) experimental; urgency=medium

  * New upstream release candidate
    * Add (optional) key indicator popover

 -- Guido Günther <agx@sigxcpu.org>  Sun, 11 May 2025 12:24:27 +0200

phosh-osk-stub (0.47~rc1-1) experimental; urgency=medium

  * New upstream release candidate
    * Add emojis to completions
  * Add build-deps for new tests
  * Use writable home dir in tests. The varnam and presage
    completers expect this.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 08 May 2025 10:49:15 +0200
