=== debian/control ===
--- 
+++ 
@@ -22,12 +22,14 @@
  libxml2-utils,
  meson,
  python3-docutils <!nodoc>,
+ presage <!nocheck>,
+ varnam-schemes-ml <!nocheck>,
  xauth <!nocheck>,
  xvfb <!nocheck>,
 Standards-Version: 4.6.2
-Homepage: https://gitlab.gnome.org/guidog/phosh-osk-stub/
-Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh-osk-stub
-Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh-osk-stub.git
+Homepage: https://gitlab.gnome.org/guidog/stevia/
+Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phosh-osk-stevia
+Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phosh-osk-stevia.git
 Rules-Requires-Root: no
 
 Package: phosh-osk-stub
@@ -37,15 +39,15 @@
  ${shlibs:Depends},
  gsettings-desktop-schemas (>= 47),
 Breaks:
- libgtk-3-0 (<< 3.24.35)
+ libgtk-3-0 (<< 3.24.35),
 Recommends:
  fonts-noto-core,
  hunspell-en-us,
  phosh-osk-data-packager,
 Suggests:
  varnam-schemes-ml | varnam-schemes-hi | varnam-schemes-ta,
-Description: An alternative on screen keyboard for Phosh
- phosh-osk-stub is an on screen keyboard (OSK) for Phosh. It features
+Description: Alternative on screen keyboard for Phosh
+ Stevia is an on screen keyboard (OSK) for Phosh. It features
  .
   * Character popovers
   * Emoji layout
@@ -64,8 +66,8 @@
 Build-Profiles: <!nodoc>
 Depends:
  ${misc:Depends},
-Description: API documentation for Phosh's OSK stub
- phosh-osk-stub implements phosh's keyboard interface for ease of
+Description: API documentation for Stevia
+ Stevia implements phosh's keyboard interface for ease of
  experimentation. The focus is on ease of change and debugging rather than
  stability. It features character popoversa and gesture based cursor
  navigation.
